#motoneige-form .bg{
	background-image:url('../image/motoneige_form.jpg'); 
	background-size: cover; 
	overflow:hidden;
	border: 1px #a1a1a1 solid;
}

#motoneige-form .formheader{
	background-image:url('../image/motoneige_header.png');position: relative;
    left: -5px;
    top:5px;
    width: 298px;
    height: 93px;
}


#motoneige-form .formheader h2{
	color:white !important;
	font-family: "Ek Mukta";
	font-weight: bold;
	font-size: 1.4em;
	line-height: 0.7em;
	padding-top: 20px;
    padding-left: 20px;
}

#motoneige-form .formheader h2>span{
	font-size: 0.7em;
	font-weight: normal;
}

#motoneige-form #subscriber_wraper{
	padding: 0px 30px;
}

#motoneige-form form input{
	border: 0;
    border-radius: 3px;
    box-shadow: none;
    text-transform: uppercase;
    color: #6F7368;
    display: block;
    font-size: 12px;
    font-weight: 700;
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0 8px;
}

#motoneige-form form .customSelect{
	border:0 !important;
	color: #6F7368 !important;
}

#motoneige-form .interest legend{
	font-size: 0.75em;
    font-weight: bold;
    margin-bottom: 0;
}

#motoneige-form .interest .checkbox-inline{
	font-size: 0.75em;
}

#motoneige-form form .btn-wrapper button.btn {
	float: inherit;
	margin: 10px 0;
	position: relative;
    left: -30px;
    background-color: #FBB322;
    color: black;
    border-radius: 0;
    box-shadow: 2px 2px 0px #888888;
    text-transform: uppercase;
    font-weight: bold;
    padding: 7px 18px;
    border: 0;
}

#motoneige-form .editor img{
	display:none;
}

#motoneige-form .editor h2{
	font-size: 0.9em;
}

#motoneige-form .editor p, #motoneige-form .editor li{
	font-size: 0.8em;
}

#motoneige-form form .form-group {
    margin-bottom: 3px;
}
@media (min-width: 1200px){
	.discover-seasons .season .content {
	    padding: 40px 50px 0 !important;
	}
}
@media (min-width: 768px){
	#main .section-header .block-social {
	    padding-top: 1em !important;
	}
	#motoneige-form .interest .checkbox-inline+.checkbox-inline{
		margin-left: 0;
		margin-bottom: 0px; 
	}
	.discover-seasons .season .content p {
	    font-size: 14px !important;
	}
}
